uvdesk_mailbox_module_member_routing_resources:
    resource: "routes/private.yaml"
    prefix:   /{_locale}/%uvdesk_site_path.member_prefix%/
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'

uvdesk_mailbox_module_public_routing_resources:
    resource: "routes/public.yaml"
    prefix:   /
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'
